Loading...

lunes, 14 de marzo de 2016

BENNUPACK   v2.6










7 comentarios:

futublock dijo...

una pista para instalar en linx, plis

Luciano Vega dijo...

vas a tener que usar wine, por que todos los ejecutables y librerias son para windows...

futublock dijo...

¿a alguien le furula en wine?
solo por preguntar

Luciano Vega dijo...

No me anda en wine, tira un error con el empaquetador.exe (desde el Notepad++), puede ser que tenga que configurar algunas cosas pero no conozco como hacerlo

Colombian Developers dijo...

NET framework 4.5 is required
https://appdb.winehq.org/objectManager.php?sClass=version&iId=25478



Use this option for easy installation of .NET 4.5 Fr­amework. Win­etricks will take care of all needed installation prerequisites and work around some problems.

$ ­wget https://raw.githubusercontent.com/Winetricks/winetricks/master/src/winetricks

$ bash winetricks dotnet45 corefonts

For a fully silent install (no gui) use following command:

$ bash winetricks -q dotnet45 corefonts







Mono uninstallation
Mono (free alternative .NET Implementation) and Microsoft .NET Framework don't mix well in same WINEPREFIX.

If you intend to manually install .NET Frameworks make sure you removed any previous install of 'MONO' package from WINEPREFIX before.

$ wine uninstaller --remove '{E45D8920-A758-4088-B6C6-31DBB276992E}'

You don't need this step if you use 'winetricks' to install Microsoft .NET Frameworks.

Alice dijo...

Lo que mas me interesa de este pack, es la exportación del juego bennuGU(modificado por ustedes) para Android.

Pero he tenido una decepción a la hora de crear el .apk, demora mucho tiempo en crearlo unos 30seg - 2min.
Crea una carpeta temporal en tu carpeta de juego, contiene muchos archivos cuando se crea el apk.

Lo peor fue a la hora de probar el apk en mi teléfono, tengo instalado el CFW de CM13 (6.0.1) soy root, en un son y xpiera sp.

Se instaló ok. A la hora de ejecutar la app, me devuelve un extraño error de SDL que parece que no puede cargar un modulo ...mod.so

:(

Probé el test android para principiantes 01. Pero no funciono. El 02 tampoco. Sin modificar.

Donde esta el problema?
Tiene alguna solución?

Colombian Developers dijo...

Hay una nueva version que corrige los errores...